Bug 815956 - event severity icon hover spits out error
event severity icon hover spits out error
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 17:33 EDT by John Mazzitelli
Modified: 2013-09-01 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2012-04-24 17:33:51 EDT
get some events in the Events tab. Hover over the severity icon and you'll get a red global exception.

...
at Unknown.java_lang_IllegalArgumentException_IllegalArgumentException__V(Unknown Source)
   at Unknown.java_lang_Enum_valueOf__Lcom_google_gwt_core_client_JavaScriptObject_2Ljava_lang_String_2Ljava_lang_Enum_2(Unknown Source)
   at Unknown.org_rhq_core_domain_event_EventSeverity_valueOf__Ljava_lang_String_2Lorg_rhq_core_domain_event_EventSeverity_2(Unknown Source)
   at Unknown.org_rhq_enterprise_gui_coregui_client_inventory_common_event_EventCompositeDatasource$2_hoverHTML__Ljava_lang_Object_2Lcom_smartgwt_client_widgets_grid_ListGridRecord_2IILjava_lang_String_2(Unknown Source)
...
Comment 1 John Mazzitelli 2012-04-25 10:13:20 EDT
git commit to master : bf1db45
Comment 2 Heiko W. Rupp 2013-09-01 15:22:43 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.